import * as CoolLightBox from 'vue-cool-lightbox-next';
import 'vue-cool-lightbox-next/dist/style.css';

export default defineNuxtPlugin(nuxtApp => {
  nuxtApp.vueApp.component('CoolLightBox', CoolLightBox);
});